How to install libqt4-phonon on Debian 9 (Stretch)